Page MenuHomePhabricator

SVG Parsing II - Fetching labels and ability to switch languages
Closed, ResolvedPublic5 Story Points

Description

This ticket directly follows up on T206712: Create the Translate view and T207711: SVG Parsing I - Language dropdowns in SVG Translate tool.

This ticket includes:

  • Fetching image labels to present under the From column based on the language picked by the user for that column
  • Fetching image labels to prepopulate the To column input boxes when the user picks a language that already has translations

Event Timeline

Niharika triaged this task as Medium priority.Oct 22 2018, 9:43 PM
Niharika created this task.
Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptOct 22 2018, 9:43 PM
Niharika renamed this task from SVG Parsing I - Fetching labels and ability to switch languages to SVG Parsing II - Fetching labels and ability to switch languages.Oct 22 2018, 9:56 PM
Niharika updated the task description. (Show Details)
Niharika set the point value for this task to 5.Oct 23 2018, 11:31 PM

@Mooeypoo the bug I said I thought I'd found with the above patch is T211619 and is a separate issue. This patch is ready for review after all. Thanks!

Niharika closed this task as Resolved.Jan 16 2019, 1:48 PM
Niharika moved this task from QA to Q2 2018-19 on the Community-Tech-Sprint board.

Looks good to me!

Niharika moved this task from In progress to Done on the SVG Translate Tool board.Jan 17 2019, 3:22 AM